#pragma once

#include "../sys/msys.h"
#include "../resources/resource.h"
#include "../sys/extra/msys_extra.h"
#include "tesSphere.h"
#include <GL/glu.h>

class skybox
{
public:
	float _size;
	void skybox::Draw(float time);
	void skybox::HandleTexture();
	GLuint _textureMap[6];
	skybox(float size);
	~skybox(void);
};
